| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxWebViewHandler Member List

This is the complete list of members for wxWebViewHandler, including all inherited members.

GetFile(const wxString &uri)=0 | wxWebViewHandler | pure virtual
GetName() const | wxWebViewHandler | virtual
wxWebViewHandler(const wxString &scheme) | wxWebViewHandler |